#aboutChaity{
  padding:140px 0 130px;
  overflow: hidden;
  @media (max-width: 991px){
    padding: 30px 0;
  }
  .about-item{
    margin-top: 50px;
    @media (min-width: 1200px){
      margin-top: 95px;
    }
    @media (min-width: 992px){
      .media-img{
        flex: 0 0 calc(50% + 15px);
        max-width: calc(50% + 15px);
      }
    }
    @media (max-width: 991px){
      .media-img{
        margin-bottom: 20px;
      }
    }
    &.flex-md-row-reverse{
      @media (min-width: 1200px) {
        .media-body {
          padding: 0 5%;
        }
      }
      @media (min-width: 1440px) {
        .media-body {
          padding: 0 9% 0 18.2%;
        }
      }
    }
    .media-body{
      @media (min-width: 1200px){
        padding: 0 5%;
      }
      @media (min-width: 1440px){
        padding:0 18.2% 0 9%;
      }
      h3{
        font-size: 32px;
        margin-bottom: 35px;
        @media (max-width: 991px){
          margin-bottom: 20px;
        }
        @media (max-width: 639px){
          font-size: 26px;
        }
      }
      p{
        font-size: 22px;
        color: $color3;
        margin-bottom: 40px;
        @media (max-width: 991px){
          &:last-of-type{
            margin: 0;
          }
        }
        @media (max-width: 639px){
          font-size: 18px;
        }
      }
    }
  }
}